.sideBarMapCanvasClass {
	width: 100%;
	min-height: 150px;
	margin-top: 1em;
}

.archiveTaxMapCanvasClass {
	width: 50%;
	min-height: 250px;
	margin-top: 1em;
	float: right;
}


.page-template-template-location-landing #grouplocationMapCanvas,
.archive #grouplocationMapCanvas {
	width: 100%;
	min-height: 350px;
	margin-top: 1em;
}

.page-template-template-location-landing #locationMapCanvas,
.single-location #locationMapCanvas,
.page-template-template-location-landing #locationMapCanvas_2,
.single-location #locationMapCanvas_2 {
	width: 100%;
	min-height: 300px;
	margin-top: 1em;
}

/*overrides when used in top heading box*/

.highlight-content.one-column-overlap>div.one-column-map {
	padding: 0;
	margin-top: 0;
}

.highlight-content.one-column-overlap>div.ss-wrapper-right {
	z-index: 2;
	margin: 0 6em;
	margin-top: -6em;
}

.highlight-content.one-column-overlap>div.ss-wrapper-right:nth-child(3) {
	margin-top: 0;
}

@media screen and (max-width:1199px) {

	.highlight-content.one-column-overlap>div.ss-wrapper-right {
		z-index: 2;
		margin: 0 4em;
		margin-top: -6em;
	}
}

@media screen and (max-width:1024px) {

	.highlight-content.one-column-overlap>div.ss-wrapper-right {
		z-index: 2;
		margin: 0 0em;
		margin-top: 0em;
	}
}

.one-column-overlap #locationMapCanvas,
.one-column-overlap #locationMapCanvas_2 {
	margin-top: 0;
	min-height: 400px;

}


/* some overrides for the department view .. next stemps*/
.row.next-steps-patients h3:first-of-type {
	margin-top: 0;

}

@-moz-document url-prefix() {

	.department .team-slider.slick-slider,
	.pageAlsoRead.slick-slider {
		/* grid-template-columns: 30px 1fr 30px;*/
		grid-template-columns: 30px calc(60vw - 160px) 30px;

		max-width: 100%;
	}

}


/* 8-15-18 Emily Edits */

.home .featured-media video {
	height: auto;
}

/* Emily changes for responsive menu 8-15-18 */

@media screen and (max-width:1104px) and (min-width:600px) {


	#headerTopRow {
		flex-wrap: wrap;
		text-align: center;
	}





}


h1.entry-title {
	margin: 1em auto;
}

@media screen and (max-width: 767px) {

	.highlight-content.two-column div.img-hold.landscape img.landscape,
	.highlight-content.two-column-padded div.img-hold.landscape img.landscape {
		width: 100%;
		height: auto;
		/**    min-height: 320px; **/
	}
}

@media all and (max-width: 600px) {
	nav#site-navigation {
		grid-row: 2;
		/* grid-column: 2 / 4; */
		/* display: flex; */
		/* flex-flow: row nowrap; */
		align-self: center;
	}

	.mobile-buttons {
		display: flex;
		/* grid-template-columns: 1fr 1fr; */
		justify-content: flex-end;
		/* align-items: center; */

	}

	.menu-toggle {
		/* text-indent: 100%; */
		border: 0;
		background: none;
		border-radius: 0;
		/* width: 4em; */
		height: 2em;
		padding: 0;
		/* margin-bottom: 1em; */
		overflow: hidden;
		margin-right: 2em;
	}

	i.fa.fa-search {}



}